summaryrefslogtreecommitdiffstats
path: root/libraries/lgi/lgi.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'libraries/lgi/lgi.SlackBuild')
-rw-r--r--libraries/lgi/lgi.SlackBuild6
1 files changed, 2 insertions, 4 deletions
diff --git a/libraries/lgi/lgi.SlackBuild b/libraries/lgi/lgi.SlackBuild
index 0795b2d3df..b007d4ade7 100644
--- a/libraries/lgi/lgi.SlackBuild
+++ b/libraries/lgi/lgi.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Slackware build script for lgi
+# Slackware build script for lgi
# Copyright 2013 Heiko Rosemann Germany
# All rights reserved.
@@ -29,12 +29,10 @@ VERSION=${VERSION:-0.7.1}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
-# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
case "$( uname -m )" in
i?86) ARCH=i486 ;;
arm*) ARCH=arm ;;
- # Unless $ARCH is already set, use uname -m for all other archs:
*) ARCH=$( uname -m ) ;;
esac
fi
@@ -58,7 +56,7 @@ else
LIBDIRSUFFIX=""
fi
-set -e # Exit on most errors
+set -e
rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT